
input[type="text"]{
    width: 225px;
    height: 30px;
    border: 0px;
    outline: none;
    box-shadow: inset 0 0 10px #eee;
    border-radius: 5px;
    margin-bottom: 10px;
  }
  
  input[type="submit"]{
    width: 95%;
    height: 35px;
    font-weight: bold;
    border: 0px;
    border-radius: 5px;
  }
  input[type="submit"]:hover{
    background: #333;
    color: #fff;
  }
  
  .card-deck{
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
  }
  .card{
    margin:0 auto;
    margin: 0.5rem;
    transition: transform .5s;
    background-color: #ebeef8;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 335px;
    width: 350px;

  }
  @keyframes fadeIn {
    from{
      opacity: 0;
    }
    to{
      opacity: 1;
    }
  }

  .card:hover{
    transform: scale(1.1);
  }

  button{
    margin: 5px;
  }
  

  .card-img-top{
    height: 220px;
  }